Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api-sandbox.featherhq.com/v1/sim-suites \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "is_active": true, "items": [ { "persona_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "scenario_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "created_by": "<string>", "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "suite_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "persona_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "scenario_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z" } ] }
1 - 255
2000
Show child attributes
Successful Response
Was this page helpful?